/* General styling */

.alpha  p {  
  font-size: 16px;
  line-height: 28px;
}

ul li, .item-list ul li, ul.menu li {
  font-size: 18px;
  line-height: 24px; 
  color: #999999;
}

.alpha {
    padding-top: 23px;
}

.omega h5 {
    margin: 25px;
    margin-bottom: 25px;
}

/* Adjust logo header region responsive behaviour */

@media (max-width: 479px) {

* {
  text-align: center;
}
	
	#logo, #block-block-8 {
	width: 261px;
	margin-left: auto;
	margin-right: auto;
	}
	
	#block-block-8 {
	text-align: center;
}
}

@media (max-width: 767px) {

#logo, #block-block-8 {
	width: 261px;
	margin-left: auto;
	margin-right: auto;
	}
	
#block-block-8 {
	text-align: center;
}
}

/* Adjust home page main content block titles */

#block-block-12 h2 a {
	color: #e74c3c;
}

#block-block-12 h2 a:hover {
	color: #272727;
}

.ph-number {
	white-space: nowrap;
}

/* Adjustments to Flexslider */

.view-slider .flex-caption {
	bottom: 45px !important;
	left: 45px !important;
	width: auto;
	background: rgba(255, 255, 255, 0.8);
 	color: #545454;
	padding:20px;
	font-size: 55px;	
	line-height: 55px;
}

.view-slider .flex-caption h2 {
	color:#e74c3c;
}

@media (max-width: 1250px) {

	.view-slider .flex-caption {
		bottom:45px !important;
		left:45px !important;
	}
}

@media (max-width: 995px) {

	.view-slider .flex-caption {
		bottom:45px !important;
		left:45px !important;
		line-height:60px;
		width:auto !important;
	}
}

/* Adjust 'Advertising' block for footer and right sidebar CTA */

.advertising-image {
	height: 172px;
	background: no-repeat;
        width: auto;
}

.advertising-background {
	background: rgba(231, 76, 60, 0.8) 0 0 no-repeat;
 	padding:10px;
        width: auto;
}

.link-advertising {
	width: 100%;
	color:#fff;
	font-size:29px;
	line-height: 30px;
}

.link-advertising:hover {
	color:#272727;
	text-decoration:none;
}

#block-block-15 {
    padding-top: 10px !important;
    margin-left: auto;
    margin-right: auto;
    max-width: 370px;
    overflow: hidden;
   position: relative;
}

.cta-background {
	background:rgba(255, 255, 255, 0.8) 0 0 no-repeat;
 	padding:10px;
        position: absolute;
        bottom: 0;
       width: auto;
}

.link-cta {
	width: 100%;
	color:#e74c3c;
	font-size:29px;
	line-height: 30px;
}

.link-cta:hover {
	color:#272727;
	text-decoration:none;
}

@media (max-width: 995px) {



.link-advertising, .link-cta {
	font-size:22px;
	line-height: 23px;
}

}
@media (max-width: 767px) {

}
@media (max-width: 479px) {


}


/* Adjust padding of ul on services pages */

ul.padded {
	padding-left: 1.5em;
}

/* Change h1, too heavy */

h1 {
	color:#412b26;
	font:300 34px/34px 'Roboto', sans-serif;
	margin-bottom:21px;
}

/* colours adjustments */

a {
  color: #D53B41;
}

.select-menu {
  color: #555 !important;
  background: #eee;
}

.block-contact-phone .fa {
  color: #D53B41;
  margin-right: 8px;
}
.menu-wrapper {
  background: #D53B41;
  box-shadow: inset 0 1px 0 #D77074;
}

#superfish-1 > li {
  border-right: 1px solid #AE1313;
}

#superfish-1 > li:first-child {
   border-left: 1px solid #AE1313;
}

#superfish-1 > li > a:hover, #superfish-1 > li.active-trail > a, #superfish-1 > li.sfHover > a {
  background-image: none;
  color: #333;
  text-decoration: none;
  background-color: #ddd;
}


/* Adjust menu padding and sizing on Superfish menu */

#superfish-1 > li > a {
	padding: 17px 12px 19px;
}

#superfish-1 > li {
	font: 400 15px/23px "Roboto",sans-serif;
}
/* Adjust Contact webform labels */

#node-140 label {
	width: 120px;
	margin-bottom: 10px;
}

/* Adjust some spacing on home page */

.block-hero-unit .block-title {
	margin-bottom: 44px;
	line-height: 50px;
}

.front .content_top_wrapper .region {
    padding: 4px 0 0;
}

/* Re-create home page 3 image block View with new content type */


#block-views-home-page-image-blocks-block { color:#fff; }
#block-views-home-page-image-blocks-block .views-row {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	margin-bottom:0;
	padding:0 65px 27px 29px;
	position:relative;
	width:390px;
}
#block-views-home-page-image-blocks-block .views-row-1 { background:#e74c3c; }
#block-views-home-page-image-blocks-block .views-row-2 { background:#545454; }
#block-views-home-page-image-blocks-block .views-row-2 h3 { padding-right:10px; }
#block-views-home-page-image-blocks-block .views-row-2 h1 a:hover, #block-views-home-page-image-blocks-block .views-row-2 h2 a:hover, #block-views-home-page-image-blocks-block .views-row-2 h3 a:hover, #block-views-home-page-image-blocks-block .views-row-2 h4 a:hover, #block-views-home-page-image-blocks-block .views-row-2 h5 a:hover, #block-views-home-page-image-blocks-block .views-row-2 h6 a:hover { color:#272727; }
#block-views-home-page-image-blocks-block .views-row-2 .views-field-field-link a:hover:before { color:#272727; }
#block-views-home-page-image-blocks-block .views-row-3 { background:#272727; }
#block-views-home-page-image-blocks-block .views-row-3 h1 a:hover, #block-views-home-page-image-blocks-block .views-row-3 h2 a:hover, #block-views-home-page-image-blocks-block .views-row-3 h3 a:hover, #block-views-home-page-image-blocks-block .views-row-3 h4 a:hover, #block-views-home-page-image-blocks-block .views-row-3 h5 a:hover, #block-views-home-page-image-blocks-block .views-row-3 h6 a:hover { color:#e74c3c; }
#block-views-home-page-image-blocks-block .views-row-3 .views-field-field-link a:hover:before { color:#e74c3c; }
#block-views-home-page-image-blocks-block .views-field-field-image { margin:0 -65px 25px -29px; }
#block-views-home-page-image-blocks-block h1, #block-views-home-page-image-blocks-block h2, #block-views-home-page-image-blocks-block h3, #block-views-home-page-image-blocks-block h4, #block-views-home-page-image-blocks-block h5, #block-views-home-page-image-blocks-block h6 { color:#fff; }
#block-views-home-page-image-blocks-block h1 a:hover, #block-views-home-page-image-blocks-block h2 a:hover, #block-views-home-page-image-blocks-block h3 a:hover, #block-views-home-page-image-blocks-block h4 a:hover, #block-views-home-page-image-blocks-block h5 a:hover, #block-views-home-page-image-blocks-block h6 a:hover { color:#412b26; }
#block-views-home-page-image-blocks-block h3 { margin-bottom:0; }
#block-views-home-page-image-blocks-block .views-field-field-link {
	bottom:26px;
	position:absolute;
	right:20px;
}
#block-views-home-page-image-blocks-block .views-field-field-link a {
	color:transparent;
	font-size:0;
	line-height:0;
}
#block-views-home-page-image-blocks-block .views-field-field-link a:before {
	color:#fff;
	content:"\f18e";
	font:29px/32px FontAwesome;
}
#block-views-home-page-image-blocks-block .views-field-field-link a:hover { text-decoration:none; }
#block-views-home-page-image-blocks-block .views-field-field-link a:hover:before { color:#412b26; }
.content_top_wrapper .region { padding:44px 0 0; }
.block-hero-unit {
	background:#fff;
	font-size:16px;
	line-height:24px;
	padding-bottom:40px;
	padding-top:41px;
}

@media (max-width: 1250px) {

	#block-views-home-page-image-blocks-block .views-row { width:33.3333%; }
	#block-views-home-page-image-blocks-block h3 {
		font-size:22px;
		line-height:30px;
	}
}

@media (max-width: 995px) {
	
	#block-views-home-page-image-blocks-block h3 {
		font-size:15px;
		line-height:20px;
	}
}

@media (max-width: 767px) {
	
	#block-views-home-page-image-blocks-block .views-row {
		float:none;
		width:100%;
	}
	#block-views-home-page-image-blocks-block .views-field-field-link { bottom:18px; }
	.block-views-about-us-block .views-field-field-image {
		float:none;
		max-width:100%;
		margin:0 0 20px;
	}
}

/* Adjust margins in Footer - Papatoetoe Glass */

.footer-icon {
	margin-right: 15px;
	margin-bottom: 10px;
}

